# Generated by Django 4.0.6 on 2023-01-16 12:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0003_alter_usuario_options_usuario_user'),
        ('enquetes', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='pergunta',
            name='autor',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='autor', to='forum.usuario'),
        ),
    ]
